Subject: Backlog: Brochure

From: Nick Nicholas <[email-masked]>
Date: Wed, 4 Dec 2002 22:50:09 +1100

There is so much volume, that I'm responding by digest	

Message: 1
Date: Tue, 12 Nov 2002 10:59:16 -0500
From: Pierre Abbat <[email-masked]>
Subject: spopa

> In the story about Rick getting married, which is in Chapter 13 and the
> Chrestomathy, the word {spopa} occurs and is glossed as a nonexistent 
> gismu.
> {spopa} means "hope" in Loglan, so John was actually trying to say "I 
> really
> hope the marriage..." and got his languages mixed up.

Woah. Noone told me. I'm doing [hope, in Institute Loglan], and 
"hoffen" (Pidgin German, if I may.) Explain what Institute Loglan is? 
If I had to explain the joke it'd kill it; and in line with recent 
screaming matches :) , I'd rather be sotto voce about the shoutout here.

I'm not using And's 'espair', because I think it's more confusing than 
'hoffen' --- and because I luuurve German.

Message: 6
Date: Tue, 12 Nov 2002 21:53:20 -0000
From: "A.W.T." <[email-masked]>
Subject: Re: Wiki phonetic examples

> --- In lojban@y..., Nick Nicholas <opoudjis@o...> wrote:
>
> and Aulun, I still need the
>> u-umlauts on the Chinese.
>
>> Note also that I disagree with .aulun. about the "fat choy / fa cai" 
>> -- I =
>
> think it should be 767C.8CA1 instead of 9AEE.93DC ("produce -
> wealth", part of gung hai fat choy / gong xi fa cai, rather than "hair 
> -
> vegetable"). But maybe he was thinking of a different Chinese phrase
> than I was. Oh, and there are no ü in the text.
>
> Nick, Fat-choy (fa cai) is a Cantonese dish lit. meaning 'hair cabbage'
> because of its structure resembling black hair. It's kind of moss 
> digged
> out mainly in Inner Mongolia having no special good taste but being
> rather expensive: Chinese people are fond of it for its 'prosperous'
> sounding name (they have the dish served e.g. on the festival of
> Chinese New Year. Only now, it is forbidden to dig it out for the
> negative influences under environmental aspects (soil getting blown
> away by the winds).

Bit confused here, but I'm changing the gloss to 767c 8ca1.

Sorry about the u" ; I simply remembered wrongly that they were 
frequent in Mandarin (they ain't, as you explained), and assumed you 
just hadn't bothered to indicate them in your transcriptions.

== == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing | le'o ko na rivbi fi'inai palci je tolvri 
danlu
[email-masked] | -- Miguel Cervantes tr. Jorge 
LLambias